/*
 * $Id: test21.c,v 1.1 2012/01/12 08:48:33 vrsieh Exp $ 
 *
 * Copyright (C) 2008-2012 FAUcc Team <info@faumachine.org>.
 * This program is free software. You can redistribute it and/or modify it
 * under the terms of the GNU General Public License, either version 2 of
 * the License, or (at your option) any later version. See COPYING.
 */

void
test0(void)
{
}

void
test1(void)
{
	void (*f)(void);

	f = test0;
	(*f)();
	f();
}
